- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

rt-attributes-editor - edit the content of an attribute

# SYNOPSIS

        # edit the Perl dump of attribute 2's content
        rt-attributes-editor --id 2

        # edit the dump of attribute 2's content (hash key: Query)
        # note: this will error if the attribute content is not a hashref
        rt-attributes-editor --id 2 --key Query

# DESCRIPTION

This script deserializes and puts the content of an attribute defined by <attribute id> into the preferred editor set in `$EDITOR`. May be useful for developers to editing attributes by hand if there is any trouble editing it from the UI.

← Back to index